<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.540000915527</MDI>
      <MDI key="STATISTICS_MEAN">9.0189710881646</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.289999961853</MDI>
      <MDI key="STATISTICS_STDDEV">7.5477999060837</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
